body {
	width: auto;
}
#pw_toolbar_toggle {
	display: none;
}
.mobile {
	display: block;
}
#header, #layout-table, .sc_courselist {
	width: auto;
}
#content {
	width: 100%;
	margin: 0px;
	border: none;
}
#header {
	background: #990000 url(./images/mobile_header.png) top left no-repeat;
	padding: 50px 8px 8px;
	color: white;
	font-size: 13px;
}
#header table {
	display: none;
}
#navigation {
	height: auto;
	padding: 5px 0;
}
#navigation ul li {
	float: none;
	border: none;
}
#navigation ul li a {
	font-size: 8px;
}
#content h1.page-title {
    font-size: 18px;
	line-height: 20px;
	padding-bottom: 0px;
}
#interpage-nav, #interpage-nav2 {
	display: none;
}
#search-form {
	display: none;
}
#search-formmobile {
	margin-left: 10px;
	margin-top: 4px;
}
#search-formmobile h4 {
	padding: 0px;
	margin: 2px;
	float: left;
}
#searchkeyword {
	width: 70%;
}
#mobilenav, .sectionnav {
	width: 95%;
	margin: 6px 0px;
}
.topnav {
	display: block;
	float: right;
}
.lfjsbubble {
	width: 95% !important;
}

td#left-col,
td#right-col {
	display: block;
	clear: both;
	width: 100%;
}
td#right-col {
	position: absolute;
	top: 140px;
}
td#left-col {
	padding-top: 70px;
}
#cl-menu {
	max-width: 100%;
	margin: 0;
}

#facultymobile {
	padding: 10px 30px 10px 10px;
}